apiVersion: anynines.com/v1
kind: ServiceBinding
metadata:
  name: example-a9s-prometheus
  namespace: default
spec:
  instanceRef: example-a9s-prometheus
  serviceInstanceType: prometheus
  compositionRef:
    name: a9s-servicebinding
